.nav-pills {
  margin-bottom: 50px;
  .nav-link {
    border-radius: 0rem;
    font-size: 20px;
    color: #ccc;
    border-bottom: 1px solid #ccc;
    &.active {
      color: #686868;
      border-bottom: 1px solid #686868;
      background: none;
    }
  }
}
